.sstitleL { font-size: 24px; font-weight: bold }
.sstitleM { font-size: 22px; font-weight: bold }
.sstitleS { font-size: 20px; font-weight: bold }
.ssheadL { font-size: 18px; font-weight: bold }
.ssheadM { font-size: 16px; font-weight: bold }
.ssheadS { font-size: 14px; font-weight: bold }
.sstextL { font-size: 14px; line-height: 18px }
.sstextM { font-size: 12px; line-height: 15px }
.sstextS { font-size: 10px; line-height: 14px}
.sstextSS { font-size: 9px; line-height: 12px}
.sscaption { font-size: 10px }
.sslist {  font-size: 12px}
.telfaxsize{ font-size: 16px;}
td {  font-size: 14px}
th {  font-size: 14px}
a {  text-decoration: underline}

a:hover {  text-decoration: none}
a:link {  color: #006600}
a:visited {  color: #339900}
a:active {  color: #CCFF99}
body {  color: #000000; background-color: #FFFFFF}

.heading-typeA { 
     font-size: 18px;
     border-left: 5px solid #339900;
     padding-left: 10px
}

#qualification-caution { 
     font-size: 20px;
     border-left: 5px solid #339900;
     padding-left: 10px
}